.height80{
    height: 80px;
}
#backtotop a{
    background-color: #25f0f9 !important;
}
header.fullwidth .container{
	margin: 0 auto;
}
#logo{ 
	border-right: none;
}
.header-widget{
	border-left: none;
}
.header-notifications.user-menu{
	display: none; 
}
#logo img{
    height: 60px;
    width: auto;
    top: 0;
    position: relative;
    transform: translate3d(0,-0%,0);
}
#wrapper{
	padding-top: 0 !important;
}
header.fullwidth .container{
	padding: 0;
}
#header {
    height: auto;
    background-color: #fff;
    transition: all 0.5s ease;
    padding: 15px 0;
}
.header-2 #header{
    height: 130px;
    background-color: #fff;
    box-shadow: none;
    border-bottom: 1px solid #25f0f9;
}
#header-container.cloned{
    position: fixed;
}
.header-2 #navigation ul li a{
    color: #000;
}
.header-2 #navigation ul li:last-child a {
    border: 1px solid #25f0f9;
    border-radius: 5px;
}
.header-2 .cloned #header #navigation ul li:last-child a{
    border: 1px solid #000;
}
#header .right-side{
	background-color:transparent;
}
#navigation ul li a, #navigation ul ul li a{
	color: #000;
}
/*#navigation ul li:last-child a {
    border: 1px solid #25f0f9;
    border-radius: 5px;
    background-color: #25f0f9;
    color: #000;
    }*/
    #navigation ul li:hover a{
       color: #25f0f9 !important;
   }
/*#navigation ul li:last-child a:hover{
    background-color: #122c50;
    transition: all 0.3s ease;
    border-color: #122c50;
}
#navigation ul li:last-child:hover a{
    color: #fff !important;
    }*/
    #navigation ul li:hover ul a:only-child, #navigation ul a:only-child{
       padding: 8px 15px !important;
   }

   /*-----sticky-header--------*/
   .cloned .sticky{
    display: block;
}
.cloned .nonsticky{
    display: none;
}
.intro-banner {
   background-size: cover;
   background-repeat: no-repeat;
   background-position: center right;
   position: relative;
   width: 100%;
   z-index: 10;
   background-color: #030303;
   padding: 180px 0;
}

.banner-headline{
	padding: 0px 0px;
}
.banner-headline p.description{
    color: #666;
    text-align: justify;
    padding: 15px 0px;
}
.banner-headline strong {
    font-weight: 900;
    color: #122c50;
    font-size: 48px;
    line-height: 1.4;
}
.title-heading {
    padding: 0px 0px 25px;
}
.title-heading h2{
	text-align: center;
    color: #122c50;
    font-size: 30px;
    line-height: 1.4;
    font-weight: 700;
}
.company-list{
	background-color: #f5f5f5;
}
.company-box {
    box-shadow: 0 .125rem .25rem rgba(18,44,80,.075) !important;
    transition: all .3s ease;
    border-radius: .5rem;
    background-color: #fff;
    position: relative;
    padding: 20px 20px 15px;
    display: inline-block;
    width: 100%;
    margin-bottom: 40px;
}
.company-box .company-image {
    text-align: center;
}
.company-box .company-image img {
    width: 240px;
    box-shadow: 0 .125rem .25rem rgba(18,44,80,.075) !important;
    transition: all 0.5s ease;
    margin-bottom: 20px;
}
.company-box:hover .company-image img {
    box-shadow: 0 .5rem 1rem rgba(18,44,80,.15) !important;
}
.company-title h3{
    padding-bottom: 15px;
    text-align: center;
}
.company-title h3 a{
	color: #122c50;
	font-weight: 700;
    font-size: 26px;
}
table.table.feature-list {
    width: 100%;
    max-width: 100%;
    font-size: 14px;
}
.table.feature-list th {
   padding: 10px;
   color: #000;
   border: 1px solid #eee;
   font-size: 15px;
   background-color: #fafafa;
}
.table.feature-list td {
  font-weight: 400;
  color: #4e4a4a;
  border: 1px solid #eee;
  padding: 10px;
}
.list{
	display: inline-block;
}
.company-title {
    padding: 15px 0px;
}

.service-icon p {
    font-size: 20px;
    color: #000;
    font-weight: 700;
    margin: 15px 0 5px;
}
ul.service-image {
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 0px;
}
ul.service-image li{
	display: inline-block;
}
ul.service-image li span {
  background-color: #f1f1f1;
  padding: 6px 10px;
  display: inline-block;
  margin: 5px 5px 5px 0px;
  color: #666;
  transition: all 0.2s ease;
  font-size: 15px;
}
ul.service-image li span:hover{
    background-color: #122c50;
    color: #fff;
}
.web-link a {
  text-align: center;
  background: #25f0f9;
  border-radius: 4px;
  height: 45px;
  padding: 10px;
  color: #000;
  transition: all 0.3s ease;
  margin-top: 15px;
  display: block;
}
.web-link a:hover{
    background-color: #122c50;
    color: #fff;
}


.footer-img {
    width: 160px;
}
.footer-links p{
    text-align: justify;
}
#footer p{
    color: #0a0a0a;
    
}
.footer-top-section .footer-logo img {
    top: 20px;
    height: 60px;
}
#footer{
    background-color: #f5f5f5;
}
.footer-bottom-section a {
    color: #122c50;
    font-weight: 600;
}

.footer-social-links li a {
    color: #000;
    display: inline-block;
    transition: 0.3s;
    opacity: 1;
    background-color: #25f0f9;
    transform: translate3d(0,-0.5px,0);
    text-align: center;
    height: 35px;
    width: 35px;
    line-height: 38px;
    margin-right: 10px;
    border-radius: 5px;
    font-size: 15px;
}
.footer-social-links li a:hover{
    background-color: #122c50;
    color: #fff;
}
.footer-badge img.img-fluid {
    height: 120px;
}
.footer-middle-section{
    padding:30px 0px 20px; 
}
.footer-badge{
    text-align: left;
    
}
.footer-badge span{
    color: #000;
}
.footer-links ul li a span{
    color: #000;
}
#footer h3, #footer h2, .footer-links h3{
    color: #000;
    font-weight: 800;
}
.footer-links.listed {
    padding: 0px 15px;
}
.footer-links ul li a span:before{
    background-color: #25f0f9 !important;
}
.footer-row-inner.footer-logo{
    height: auto;
}
/*---------------explore----------------*/
.explore-list .list-item{
    transition: all .3s ease;
    border-radius: .5rem;
    position: relative;
    padding: 0px;
    display: inline-block;
    width: 100%;
    margin-bottom: 80px;
}
.explore-list .list-item .image {
    position: relative;
}
/*.explore-list .list-item .image img{
    box-shadow: 0 0 10px -2px rgba(33, 70, 149, .15);
    }*/
    .port-image-block {
        position: relative;
        box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075)!important;
        transition: all .3s ease-out 0s;
        border: 1px solid #eee;
        overflow: hidden;
    }
    .port-image-block .service-icon {
        position: absolute;
        right: 0;
        top: 0;
        background-color: #fff;
        border-radius: 0% 0% 0% 50%;
        width: 15%;
        padding: 15px;
        height: 25%;
        box-shadow: 0 0 20px 0 rgba(0, 0, 0, .3);
    }
    .img-country-flag {
        position: absolute;
        height: 100%;
        width: 50%;
        top: 0;
        left: 0;
        background-size: 50%;
        background-position: center;
        background-repeat: no-repeat;
    }

    .list-item .overlay-text{
        bottom: 0;
        left: 0;
        opacity: 0;
        position: absolute;
        right: 0;
        top: 0;  
    }
    .list-item .overlay-text .website-link{
        opacity: 0;
        left: 45%;
        margin-top: -15px;
        position: absolute;
        top: 50%;
        display: inline;
        text-align: center;
        cursor: pointer;
        background-color: #25f0f9;
        padding: 10px 15px;
        border-radius: 5px;
        font-size: 16px;
        color: #000 !important;
        transition: all 0.3s ease;
    }
    .list-item .overlay-text .website-link:hover{
        background-color: #122c50;
        color: #fff !important;
    }
    .list-item:hover .overlay-text .website-link{
        opacity: 1;
        color: #fff; 
    }
    .list-item:hover .overlay-text {
        background: rgba(0, 0, 0, 0.5);
        opacity: 1;
        -webkit-transition: 0.4s;
        -o-transition: 0.4s;
        transition: 0.4s;
    }
    .explore-list .details{
      padding: 15px;
      width: 90%;
      position: relative;
      background-color: #fff;
      box-shadow: 0 0.1rem 1rem rgba(0, 0, 0, .1);
      margin-left: auto;
      margin-right: auto;
      margin-top: -30px;
      border-radius: 5px;
  }
  .explore-list .details .title{

    margin-bottom: 10px;
}
.explore-list .details .title a{
    color: #122c50;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;   
}
.explore-list .details .updated-text {
    color: #666;
    font-weight: 400;
}
/*------explore-details------*/
.explore-details .details .title, .blog-details .details .title{
    margin-bottom: 0px;
}
.explore-details .details .title a, .blog-details .details .title a{
    font-size: 28px;
    line-height: 1.4;
}
.explore-details .port-image-block .service-icon{
    padding: 25px;
}
.explore-details .port-image-block .service-icon .icon {
    height: 100%;
    width: 100%;
    box-shadow: none!important;
}

/*-----blog------*/

.blog-box .details{
    padding: 10px 0px;
}
.blog-box .details h3{

    margin-bottom: 10px;
}
.blog-box .details h3 a{
   color: #122c50;
   font-weight: 600;
   font-size: 20px;
   line-height: 28px;
}
p.read-text {
    margin-bottom: 0;
    text-align: left;
    padding: 15px 0;
}
p.read-text a{
    color: #fff;
    background-color: #25f0f9;
    padding: 10px 15px;
    border-radius: 5px;
}
/*ul.pagination {
    list-style-type: none;
}
ul.pagination li{
    display: inline-block;
}
ul.pagination li {
    display: inline-block;
    border: 1px solid #25f0f9;
    padding: 5px 15px;
}
ul.pagination li a{
    color: #000;
}
ul.pagination li.page-item:hover{
    ba
}
ul.pagination li.page-item.active{
    background-color: #25f0f9;
}
ul.pagination li.page-item.active a{
    color: #fff;
}
ul.list-inline.border-r {
    list-style-type: none;
    padding-left: 0;
}
ul.list-inline.border-r li{
    display: inline-block;
    padding: 0px 8px 0px 5px;
    border-right: 1px solid #25f0f9;
    line-height: 1;
}
ul.list-inline.border-r li:first-child{
    padding-left: 0;
}
ul.list-inline.border-r li:last-child{
    border-right: none;
}*/
.blog-detail .paragraph p{
    text-align: justify;
}

.top-company-list {

    box-shadow: 0 0.1rem 1rem rgba(0, 0, 0, .1);
    transition: all .3s ease;
    border-radius: .5rem;
    background-color: #fff;
    position: relative;
    padding: 15px;
    display: inline-block;
    width: 100%;
    margin-bottom: 40px;     
}
.title h3 {
    padding: 20px 0px 40px;
}
.company-name h4 a {
    font-size: 21px;
    color: #25f0f9;
    font-weight: 700;
}
.company-detail{
    padding: 15px 0px ;
}
.company-detail p{
    text-align: justify;
}
.company-features {
    padding: 10px 0px;
}
.company-features h4.subtitle {
    font-size: 18px;
    
    color: #25f0f9;
    
    font-weight: 700;
}
.company-features .row{
    padding: 15px 0px 0px;
}
.service h4.subtitle {
    font-size: 18px;

    color: #25f0f9;

    font-weight: 700;
    margin-bottom: 10px;
}
.card {
  display: flex;
  align-items: center;
  justify-content: center;
}
.card .card-thumb {
  width: 200px;
  height: 188px;
  border-radius: 20px;
  z-index: 2;
  overflow: hidden;
  box-shadow: 0 0.1rem 1rem rgba(0, 0, 0, .2);
}
.card .card-thumb img {
  width: 100%;
}
.card .card-content {
  width: 100%;
  min-height: 250px;
  display: flex;
  align-items: center;
  padding: 20px;
  padding-left: 180px;
  margin-left: -140px;
  background-color: #fff;
  z-index: 1;
  border-radius: 20px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}
.card .card-content p {
    padding: 10px 0px;
    margin-bottom: 5px;
}
@media (max-width: 767px) {
  .card .card-content {
    width: 100%;
    padding-left: 20px;
    padding-top: 160px;
    margin-left: 0px;
    margin-top: -140px;
    text-align: center;
}
}
.card .card-date {
  font-size: 0.85rem;
  font-weight: bold;
}
.card .card-btn {
  display: block;
  background-image: linear-gradient(90deg, #6fc6a9, #058ba9);
  padding: 10px 20px;
  color: #fff;
  text-decoration: none;
  border-radius: 20px;
  width: max-content;
  font-size: 1.1rem;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
}
@media (max-width: 767px) {
  .card .card-btn {
    margin: auto;
}
}
@media (max-width: 767px) {
  .card {
    flex-direction: column;
}
}
ul.social-links {
    list-style-type: none;
    padding-left: 0;
}
ul.social-links li{
    display: inline-block;
    padding:0px 5px;
}
ul.social-links li a {
    padding: 5px;
    /* background-color: #fff; */
    width: 35px;
    height: 35px;
    display: block;
    text-align: center;
    border: 1px solid #000;
    color: #25f0f9;
    border-radius: 50%; 
}
.row.share-blog {
    padding: 0px 0px 50px;
}
.share-socialmedia {
    float: right;
}
.left-title{
    float: left;
}
.blog-box.blog-detail .details .clerfix {
    clear: both;
}
/*----------------write-forus-----------*/

.write-forus .white-box-shadow{
    box-shadow: 0 0.1rem 1rem rgba(0, 0, 0, .1);
    transition: all .3s ease;
    border-radius: .5rem;
    background-color: #fff;
    position: relative;
    padding: 15px;
    display: inline-block;
    width: 100%;
    margin-bottom: 40px;
}
.write-for-us-img {
    object-fit: cover;
    object-position: center;
    min-height: 1940px;
}
.write-forus .white-box-shadow h2.sub-title {
    color: #25f0f9;
    font-size: 21px;
    margin-bottom: 10px;
    padding-top: 0;
}
.overview p{
    text-align: justify;
}
.dashed-border {
    border-bottom: 1px dashed #ddd;
    margin-bottom: 30px;
    padding-bottom: 5px;
}
.list-unstyled {
    padding-left: 0;
    list-style: none;
}
ul.list-unstyled li p{
    margin-bottom: 5px;
}
ul.list-unstyled li{
    margin: 0;
    padding-left: 1.5em;
    position: relative;
}
ul.list-unstyled li::before {
    content: '';
    height: 6px;
    width: 6px;
    background: #25f0f9;
    display: block;
    position: absolute;
    transform: rotate(45deg);
    top: 10px;
    left: 0;
}
.highlight-text {
    padding: 20px;
    color: #fff;
    margin-top: 20px;
    background-color: #25f0f9;
}

.highlight-text p {
    font-size: 18px;
    text-align: center;
}
.highlight-text p a {
    color: #fff;
    font-weight: 600;
}
/*----------modal----------------*/
div#small-dialog{
    padding:0px;
    max-width: 700px;
}
#small-dialog .mfp-close{
    background-color: transparent;
    top: 5px;
    right: 10px;
    color: #fff;
}
.welcome-text{
    background-color: #25f0f9;
    padding:15px;
}
.welcome-text h3{
    color: #fff;
    text-align: left;
}
.popup-tab-content{
    padding:0px 20px 20px;
}
input[type=text], input[type=email], input[type=date], input[type=time], input[type=search], input[type=password], input[type=number], input[type=tel], textarea.form-control {
    border: .1rem solid rgba(0, 0, 0, .15);
    border-radius: .3rem;
    color: #363636;
    transition: .3s;
    transform-style: preserve-3d;
    -webkit-appearance: none;
    background-color: #fff;
    
    outline: none!important;
    width: 100%;
    height: inherit;
    
}
form.form.email {
    margin-bottom: 30px;
}
a.button.button-sliding-icon.ripple-effect{
    background-color: #25f0f9;  
    width: auto !important;   
    color: #000
}
#small-dialog .mfp-close:hover{
    background-color: #fff !important;
    color: #25f0f9;
}
.mfp-container{
    position: fixed;
}
.intro-banner::after, .intro-banner::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    display: block;
    top: 0;
    left: 0;
    z-index: 15;
    background: linear-gradient(to right,rgba(250,250,250,1) 0%, rgba(250,250,250,.95) 20% ,rgba(250,250,250,0.1) 80%,rgba(250,250,250,0) 100%);
}

/*service line*/

.height80{
    height: 80px;
}
#backtotop a{
    background-color: #25f0f9 !important;
}
header.fullwidth .container{
    margin: 0 auto;
}
#logo{ 
    border-right: none;
}
.header-widget{
    border-left: none;
}
.header-notifications.user-menu{
    display: none; 
}
#logo img{
    height: 60px;
    width: auto;
    top: 0;
    position: relative;
    transform: translate3d(0,-0%,0);
}
#wrapper{
    padding-top: 0 !important;
}
header.fullwidth .container{
    padding: 0;
}
#header {
    height: auto;
    background-color: #fff;
    transition: all 0.5s ease;
    padding: 15px 0;
}
.header-2 #header{
    height: 130px;
    background-color: #fff;
    box-shadow: none;
    border-bottom: 1px solid #25f0f9;
}
#header-container.cloned{
    position: fixed;
}
.header-2 #navigation ul li a{
    color: #000;
}
.header-2 #navigation ul li:last-child a {
    border: 1px solid #25f0f9;
    border-radius: 5px;
}
.header-2 .cloned #header #navigation ul li:last-child a{
    border: 1px solid #000;
}
#header .right-side{
    background-color:transparent;
}
#navigation ul li a, #navigation ul ul li a{
    color: #000;
}
/*#navigation ul li:last-child a {
    border: 1px solid #25f0f9;
    border-radius: 5px;
    background-color: #25f0f9;
    color: #000;
    }*/
    #navigation ul li:hover a, #navigation ul li.active a{
        color: #25f0f9 !important;
    }
/*#navigation ul li:last-child a:hover{
    background-color: #122c50;
    transition: all 0.3s ease;
    border-color: #122c50;
}
#navigation ul li:last-child:hover a{
    color: #fff !important;
    }*/
    #navigation ul li:hover ul a:only-child, #navigation ul a:only-child{
        padding: 8px 15px !important;
    }

    /*-----sticky-header--------*/
    .cloned .sticky{
        display: block;
    }
    .cloned .nonsticky{
        display: none;
    }
    .intro-banner {
     background-size: cover;
     background-repeat: no-repeat;
     background-position: center right;
     position: relative;
     width: 100%;
     z-index: 10;
     background-color: #030303;
     padding: 180px 0;
 }

 .banner-headline{
    padding: 0px 0px;
}
.banner-headline p.description{
    color: #666;
    text-align: justify;
    padding: 15px 0px;
}
.banner-headline strong {
    font-weight: 900;
    color: #122c50;
    font-size: 48px;
    line-height: 1.4;
}
.title-heading {
    padding: 0px 0px 25px;
}
.title-heading h2{
    text-align: center;
    color: #122c50;
    font-size: 30px;
    line-height: 1.4;
    font-weight: 700;
}
.company-list{
    background-color: #f5f5f5;
}
.company-box {
    box-shadow: 0 .125rem .25rem rgba(18,44,80,.075) !important;
    transition: all .3s ease;
    border-radius: .5rem;
    background-color: #fff;
    position: relative;
    padding: 20px 20px 15px;
    display: inline-block;
    width: 100%;
    margin-bottom: 40px;
}
.company-box .company-image {
    text-align: center;
}
.company-box .company-image img {
    width: 240px;
    box-shadow: 0 .125rem .25rem rgba(18,44,80,.075) !important;
    transition: all 0.5s ease;
    margin-bottom: 20px;
}
.company-box:hover .company-image img {
    box-shadow: 0 .5rem 1rem rgba(18,44,80,.15) !important;
}
.company-title h3{
    padding-bottom: 15px;
    text-align: center;
}
.company-title h3 a, .company-box h3 a{
    color: #122c50;
    font-weight: 700;
    font-size: 26px;
}
table.table.feature-list {
    width: 100%;
    max-width: 100%;
    font-size: 14px;
}
.table.feature-list th {
 padding: 10px;
 color: #000;
 border: 1px solid #b6bec8;
 font-size: 15px;
 background-color: #fafafa;
}
.table.feature-list td {
  font-weight: 400;
  color: #4e4a4a;
  border: 1px solid #b6bec8;
  padding: 10px;
}
.list{
    display: inline-block;
}
.company-title {
    padding: 15px 0px;
}
.verified-image img {
    height: 35px;
}
.verified-image {
    position: absolute;
    top: -8px;
    right: 5px;
}

.service-icon h4, .listing h4 {
    font-size: 20px;
    color: #000;
    font-weight: 700;
    margin: 0 0 10px;
}
.service-icon p.mt-0{
    margin-top: 0px;
}
ul.service-image {
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 0px;
}
ul.service-image li{
    display: inline-block;
}
ul.service-image li span {
  background-color: #f1f1f1;
  padding: 3px 10px;
  display: inline-block;
  margin: 0px 5px 10px 0px;
  color: #666;
  transition: all 0.2s ease;
  font-size: 15px;
}
ul.service-image li span:hover{
    background-color: #122c50;
    color: #fff;
}
.web-link a {
  text-align: center;
  background: #25f0f9;
  border-radius: 4px;
  height: 45px;
  padding: 10px;
  color: #000;
  transition: all 0.3s ease;
  margin-top: 15px;
  display: block;
}
.web-link a:hover{
    background-color: #122c50;
    color: #fff;
}


.footer-img {
    width: 160px;
}
.footer-links p{
    text-align: justify;
}
#footer p{
    color: #0a0a0a;
    
}
.footer-top-section .footer-logo img {
    top: 20px;
    height: 60px;
}
#footer{
    background-color: #fff;
}
.footer-bottom-section a {
    color: #122c50;
    font-weight: 600;
}

.footer-social-links li a {
    color: #000;
    display: inline-block;
    transition: 0.3s;
    opacity: 1;
    background-color: #25f0f9;
    transform: translate3d(0,-0.5px,0);
    text-align: center;
    height: 45px;
    width: 45px;
    line-height: 48px;
    margin-right: 10px;
    border-radius: 25px;
    font-size: 18px;
}
.footer-social-links li a:hover{
    background-color: #122c50;
    color: #fff;
}
.footer-badge img.img-fluid {
    height: 120px;
}
.footer-middle-section{
    padding:30px 0px 20px; 
}
.footer-badge{
    text-align: center;
    
}
.footer-badge span{
    color: #000;
}
.footer-links ul li a span{
    color: #000;
}
#footer h3, #footer h2, .footer-links h3{
    color: #000;
    font-weight: 800;
}
.footer-links.listed {
    padding: 0px 15px;
}
.footer-links ul li a span:before{
    background-color: #25f0f9 !important;
}
.footer-row-inner.footer-logo{
    height: auto;
}
/*---------------explore----------------*/
.explore-list .list-item, .blog-box .list-item{
    transition: all .3s ease;
    border-radius: .5rem;
    position: relative;
    padding: 0px;
    display: inline-block;
    width: 100%;
    margin-bottom: 30px;
}
.explore-list .list-item .image {
    position: relative;
}
/*.explore-list .list-item .image img{
    box-shadow: 0 0 10px -2px rgba(33, 70, 149, .15);
    }*/
    .port-image-block {
        position: relative;
        box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075)!important;
        transition: all .3s ease-out 0s;
        border: 1px solid #eee;
        overflow: hidden;
    }
    .port-image-block .service-icon {
     position: absolute;
     left: 10px;
     top: 10px;
     background-color: #fff;
     border-radius: 50%;
     width: 11%;
     padding: 12px;
     height: 20%;
     box-shadow: 0 0 20px 0 rgba(0, 0, 0, .3);
 }
 .img-country-flag {
    position: absolute;
    height: 100%;
    width: 50%;
    top: 0;
    left: 0;
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
}

.list-item .overlay-text{
    bottom: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;  
}
.list-item .overlay-text .website-link{
    opacity: 0;
    left: 40%;
    margin-top: -15px;
    position: absolute;
    top: 50%;
    display: inline;
    text-align: center;
    cursor: pointer;
    background-color: #25f0f9;
    padding: 10px 15px;
    border-radius: 5px;
    font-size: 16px;
    color: #000 !important;
    transition: all 0.3s ease;
}
.list-item .overlay-text .website-link:hover{
    background-color: #122c50;
    color: #fff !important;
}
.list-item:hover .overlay-text .website-link{
    opacity: 1;
    color: #fff; 
}
.list-item:hover .overlay-text {
    background: rgba(0, 0, 0, 0.5);
    opacity: 1;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    border-radius: 5px;
}
.explore-list .details, .blog .details{
  padding: 15px;
  width: 90%;
  position: relative;
  background-color: #fff;
  box-shadow: 0 0.1rem 1rem rgba(0, 0, 0, .1);
  margin-left: auto;
  margin-right: auto;
  margin-top: -30px;
  border-radius: 5px;
}
.blog-box .image{
    position: relative;
}
.explore-list .details .title, .blog .details .title{

    margin-bottom: 10px;
}
.explore-list .details .title a, .blog .details .title a{
    color: #122c50;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;   
}
.explore-list .details .updated-text {
    color: #666;
    font-weight: 400;
}
/*------explore-details------*/
.explore-details .details .title, .blog-details .details .title{
    margin-bottom: 0px;
}
.explore-details .details .title a, .blog-details .details .title a{
    font-size: 28px;
    line-height: 1.4;
}
.recent-blog .details .title a{
    font-size: 20px;
    line-height: 28px;
}
.explore-details .port-image-block .service-icon{
    padding: 25px;
}
.explore-details .port-image-block .service-icon .icon {
    height: 100%;
    width: 100%;
    box-shadow: none!important;
}
/*-----blog------*/


.blog-box .details h3{

    margin-bottom: 10px;
}
.blog-box .details h3 a{
 color: #122c50;
 font-weight: 600;
 font-size: 20px;
 line-height: 28px;
}
p.read-text {
    margin-bottom: 0;
    text-align: left;
    padding: 15px 0;
}
p.read-text a{
    color: #fff;
    background-color: #25f0f9;
    padding: 10px 15px;
    border-radius: 5px;
    font-size: 15px;
    transition: all 0.3s ease;
}  
p.read-text a:hover{
    background-color: #122c50;
    color: #fff;
}  
ul.pagination {
    list-style-type: none;
}
/*ul.pagination li{
    display: inline-block;
}
ul.pagination li {
    display: inline-block;
    border: 1px solid #25f0f9;
    padding: 5px 15px;
}
ul.pagination li a{
    color: #000;
}
ul.pagination li.page-item:hover{
    ba
}
ul.pagination li.page-item.active{
    background-color: #25f0f9;
}
ul.pagination li.page-item.active a{
    color: #fff;
}*/
ul.list-inline.border-r {
    list-style-type: none;
    padding-left: 0;
}
ul.list-inline.border-r li{
    display: inline-block;
    padding: 0px 8px 0px 5px;
    border-right: 1px solid #25f0f9;
    line-height: 1;
}
ul.list-inline.border-r li:first-child{
    padding-left: 0;
}
ul.list-inline.border-r li:last-child{
    border-right: none;
}
.blog-detail .paragraph p{
    text-align: justify;
}

.top-company-list {

    box-shadow: 0 0.1rem 1rem rgba(0, 0, 0, .1);
    transition: all .3s ease;
    border-radius: .5rem;
    background-color: #fff;
    position: relative;
    padding: 15px;
    display: inline-block;
    width: 100%;
    margin-bottom: 40px;     
}
.title h3 {
    padding: 20px 0px 40px;
}
.company-name h4 a {
    font-size: 21px;
    color: #000;
    font-weight: 700;
}
.company-detail{
    padding: 15px 0px ;
}
.company-detail p{
    text-align: justify;
}
.company-features {
    padding: 10px 0px;
}
.company-features h4.subtitle {
    font-size: 18px;
    
    color: #000;
    
    font-weight: 700;
}
.company-features .row{
    padding: 15px 0px 0px;
}
.service h4.subtitle {
    font-size: 18px;

    color: #25f0f9;

    font-weight: 700;
    margin-bottom: 10px;
}
.card-web {
  display: flex;
  align-items: center;
  justify-content: center;
}
.card-web .card-thumb {
  width: 200px;
  height: 188px;
  border-radius: 20px;
  z-index: 2;
  overflow: hidden;
  box-shadow: 0 0.1rem 1rem rgba(0, 0, 0, .2);
}
.card-web .card-thumb img {
  width: 100%;
}
.card-web .card-content {
  width: 100%;
  min-height: 250px;
  display: flex;
  align-items: center;
  padding: 20px;
  padding-left: 180px;
  margin-left: -140px;
  background-color: #fff;
  z-index: 1;
  border-radius: 20px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}
.card-web .card-content p {
    padding: 10px 0px;
    margin-bottom: 5px;
}
@media (max-width: 767px) {
  .card-web .card-content {
    width: 100%;
    padding-left: 20px;
    padding-top: 160px;
    margin-left: 0px;
    margin-top: -140px;
    text-align: center;
}
}
.card-web .card-date {
  font-size: 0.85rem;
  font-weight: bold;
}
.card-web .card-btn {
  display: block;
  background-image: linear-gradient(90deg, #6fc6a9, #058ba9);
  padding: 10px 20px;
  color: #fff;
  text-decoration: none;
  border-radius: 20px;
  width: max-content;
  font-size: 1.1rem;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
}
@media (max-width: 767px) {
  .card-web .card-btn {
    margin: auto;
}
}
@media (max-width: 767px) {
  .card-web {
    flex-direction: column;
}
}
ul.social-links {
    list-style-type: none;
    padding-left: 0;
}
ul.social-links li{
    display: inline-block;
    padding:0px;
    margin-left:5px;
}
ul.social-links li a {
    background-color: #122c50 !important;
    width: 35px;
    height: 35px;
    display: block;
    text-align: center;
    border: 1px solid #122c50;
    color: #fff;
    border-radius: 5px;
    transition: all 0.5s ease;
}
ul.social-links li a:hover{
    background-color: #25f0f9 !important;
    color: #000 !important;
    border-color: #25f0f9;
}
.row.share-blog {
    padding: 0px 0px 50px;
}
.share-socialmedia {
    float: right;
}
.left-title{
    float: left;
}
.blog-box.blog-detail .details .clerfix {
    clear: both;
}
/*----------------write-forus-----------*/

.write-forus .white-box-shadow{
    box-shadow: 0 0.1rem 1rem rgba(0, 0, 0, .1);
    transition: all .3s ease;
    border-radius: .5rem;
    background-color: #fff;
    position: relative;
    padding: 15px;
    display: inline-block;
    width: 100%;
    margin-bottom: 40px;
}
.write-for-us-img {
    object-fit: cover;
    object-position: center;
    min-height: 1940px;
}
.write-forus .white-box-shadow h2.sub-title {
    color: #25f0f9;
    font-size: 21px;
    margin-bottom: 10px;
    padding-top: 0;
}
.overview p{
    text-align: justify;
}
.dashed-border {
    border-bottom: 1px dashed #ddd;
    margin-bottom: 30px;
    padding-bottom: 5px;
}
.list-unstyled {
    padding-left: 0;
    list-style: none;
}
ul.list-unstyled li p{
    margin-bottom: 5px;
}
ul.list-unstyled li{
    margin: 0;
    padding-left: 1.5em;
    position: relative;
}
ul.list-unstyled li::before {
    content: '';
    height: 6px;
    width: 6px;
    background: #25f0f9;
    display: block;
    position: absolute;
    transform: rotate(45deg);
    top: 10px;
    left: 0;
}
.highlight-text {
    padding: 20px;
    color: #fff;
    margin-top: 20px;
    background-color: #25f0f9;
}

.highlight-text p {
    font-size: 18px;
    text-align: center;
}
.highlight-text p a {
    color: #fff;
    font-weight: 600;
}
/*----------modal----------------*/
div#small-dialog{
    padding:0px;
    max-width: 700px;
}
#small-dialog .mfp-close{
    background-color: transparent;
    top: 5px;
    right: 10px;
    color: #fff;
}
.welcome-text{
    background-color: #25f0f9;
    padding:15px;
}
.welcome-text h3{
    color: #fff;
    text-align: left;
}
.popup-tab-content{
    padding:0px 20px 20px;
}
input[type=text], input[type=email], input[type=date], input[type=time], input[type=search], input[type=password], input[type=number], input[type=tel], textarea.form-control {
    border: .1rem solid rgba(0, 0, 0, .15);
    border-radius: .3rem;
    color: #363636;
    transition: .3s;
    transform-style: preserve-3d;
    -webkit-appearance: none;
    background-color: #fff;
    
    outline: none!important;
    width: 100%;
    height: inherit;
    
}
form.form.email {
    margin-bottom: 30px;
}
a.button.button-sliding-icon.ripple-effect{
    background-color: #25f0f9;  
    width: auto !important;   
    color: #000
}
#small-dialog .mfp-close:hover{
    background-color: #fff !important;
    color: #25f0f9;
}
.mfp-container{
    position: fixed;
}
.intro-banner::after, .intro-banner::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    display: block;
    top: 0;
    left: 0;
    z-index: 15;
    background: linear-gradient(to right,rgba(250,250,250,1) 0%, rgba(250,250,250,.95) 20% ,rgba(250,250,250,0.1) 80%,rgba(250,250,250,0) 100%);
}

/*service line*/

.company-detail p.mb-0{
    margin-bottom: 0px;
}
.share-blog .title-heading{
    width: 100%;
    display: block;
}
.author-name{
    color: #122c50;
    font-weight: 600;
    font-size: 26px;
}




/* Wrapper */
.icon-button {
    background-color: #f5f5f5;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    height: 50px;   
    position: relative;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 50px;
    line-height: 50px;
    text-align: center;
}

/* Circle */
.icon-button span {
    border-radius: 0;
    display: block;
    height: 0;
    left: 50%;
    margin: 0;
    position: absolute;
    top: 50%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    width: 0;
}
.icon-button:hover span {
    width: 50px;
    height: 50px;
    border-radius: 50px;
    margin: -25px;
}

/* Icons */
.icon-button i {
 background: none;
 color: white;
 height: 50px;
 left: 0;
 line-height: 50px;
 position: absolute;
 top: 0;
 -webkit-transition: all 0.3s;
 -moz-transition: all 0.3s;
 -o-transition: all 0.3s;
 transition: all 0.3s;
 width: 50px;
 z-index: 10;
}
.share-links-icon{
    text-align: right;
}


.twitter span {
    background-color: #4099ff;
}
.facebook span {
    background-color: #3B5998;
}
.google-plus span {
    background-color: #db5a3c;
}
.tumblr span {
    background-color: #34526f;
}
.instagram span {
    background-color: #517fa4;
}
.youtube span {
    background-color: #bb0000;
}
.linkedin span {
    background-color: #0087be;
}



.icon-button .icon-brand-twitter {
    color: #4099ff;
}
.icon-button .icon-brand-facebook-f{
    color: #3B5998;
}
.icon-button .fa-tumblr {
    color: #34526f;
}
.icon-button .icon-brand-google {
    color: #db5a3c;
}
.icon-button .fa-instagram {
    color: #517fa4;
}
.icon-button .fa-youtube {
    color: #bb0000;
}
.icon-button .icon-brand-linkedin-in {
    color: #0087be;
}




.icon-button:hover .icon-brand-twitter,
.icon-button:hover .icon-brand-facebook-f,
.icon-button:hover .icon-brand-google,
.icon-button:hover .fa-tumblr,
.icon-button:hover .fa-instagram,
.icon-button:hover .fa-youtube,
.icon-button:hover .icon-brand-linkedin-in {
    color: white;
}

@media all and (max-width: 680px) {
  .icon-button {
    border-radius: 1.6rem;
    font-size: 0.8rem;
    height: 1.6rem;
    line-height: 1.6rem;
    width: 1.6rem;
}

.icon-button:hover span {
    width: 1.6rem;
    height: 1.6rem;
    border-radius: 1.6rem;
    margin: -0.8rem;
}

/* Icons */
.icon-button i {
  height: 1.6rem;
  line-height: 1.6rem;
  width: 1.6rem;
}
.pinterest {
 display: none; 
}

}
.list-inline{
    display: block;
    padding-left: 0px;
}
.list-inline .list-inline-item {
    display: block;
    list-style-type: none;
}
.list-inline .list-inline-item a {
 background-color: #122c50;
 color: #fff;
 height: 40px;
 width: 100%;
 display: inline-block;
 border-radius: 5px;
 text-align: center;
 line-height: 40px;
 font-size: 15px;
 margin-right: 5px;
 box-shadow: 0 .125rem .25rem rgba(24,13,91,.075);
 transition: all 0.3s ease;
 margin-top: 10px;
}
.list-inline .list-inline-item a i{
    vertical-align: middle;
}
.list-inline .list-inline-item a:hover{
    box-shadow: 0 .5rem 1rem rgba(24,13,91,0.2);
    background-color: #25f0f9;
    color: #000;
}
.contact-icon{
    text-align: right;
}
.website-link i {

   color: #25f0f9;
   display: inline-block;
   text-align: center;
   border-radius: 5px;
   transition: all 0.5s ease;
   font-size: 18px;
   vertical-align: middle;

}
.website-link{
    color: #122c50;
    margin-bottom: 10px;
    display: inline-block;
}
.website-link:hover{
    color: #25f0f9;
}
.website-link:hover i{
    color: #122c50;
}
.border-img{
    border-radius: 5px;
}
.get-listed-btn{
 position: fixed !important;
 bottom: 25px;
 left: 25px;
 z-index: 1044;
}
.get-listed-btn .btn{
    border: 1px solid #122c50; 
    border-radius: 5px;
    background-color: #122c50;
    color: #fff;
    transition: all 0.3s ease;
    padding: 8px 15px !important;
}
.get-listed-btn .btn:hover{
    background-color: #25f0f9;
    border-color: #25f0f9;
    color: #000 !important;
}

.animated {
  animation-duration: 2.5s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
  40% {transform: translateY(-30px);}
  60% {transform: translateY(-15px);}
}
.bounce {
  animation-name: bounce;
}
.first-company .company-image {
    float: left;
    margin-right: 20px;
}
.first-company .company-image img {
    width: 400px;
}
.first-company .company-title h3{
    text-align: left !important;
    padding-bottom: 0px;
}
.first-company .company-title h3 a{
   padding-left: 15px;}


   /*404 page*/

.content-404 .title {
    font-size: 47px;
    margin-top: 50px;
    color: #000;
    font-weight: 600;
}
.content-404 .para {
    font-size: 23px;
    margin-top: 10px;
}
.img-404{
    text-align: center;
}
.img-404 img {
    height: 500px;
    margin-left: auto;
    margin-right: auto;
}
.content-404 .title {
    font-size: 54px;
    margin-top: 50px;
    color: #000;
    font-weight: 700;
    margin-bottom: 30px;
}
.content-404 .para {
    font-size: 23px;
    margin-top: 10px;
    margin-bottom: 30px;
}
.content-404 .details{
    text-align: center;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #122c50 !important;
}

a.nav-link.btn {
    margin-left: 10px;
    padding: 0px !important;
    background-color: #25f0f9;
    color: #214695;
    border: 1px solid #fff;
}
#navigation ul li:hover a.nav-link.btn{
    background-color: #122c50;
    color: #fff !important;
    transition: all 0.3s ease;
}
.footer-social-links li:first-child a {
    background-color: #3b5998;
    color: #fff;
}
.footer-social-links li:nth-child(2) a {
    background-color: #00aced;
    color: #fff;
}
.footer-social-links li:nth-child(3) a {
    background: #f09433; 
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
    color: #fff;
}
.footer-social-links li:nth-child(4) a {
    background-color: #007bb6;
    color: #fff;
}
.banner-img {
    height: 300px;
    overflow: hidden;
}
.write-forus .white-box-shadow{
    margin-bottom: 0;
    border-radius: 0;
    padding: 30px 15px;
}

.write-forus .highlight-text {
    margin-top: 0;
}
.write-for-us-img{
    width: 100%;
    min-height: 200px;
}